<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	  <modelVersion>4.0.0</modelVersion>
	  <groupId>fr.epsi.formation</groupId>
	  <artifactId>devops-projet</artifactId>
	  <version>0.0.1-SNAPSHOT</version>
	  <name>projet devops</name>
	  
	  <properties>
	    <maven.compiler.source>6</maven.compiler.source>
	    <maven.compiler.target>1.6</maven.compiler.target>
	</properties>


	<dependencies>
		<!-- https://mvnrepository.com/artifact/junit/junit -->
		<dependency>
		    <groupId>junit</groupId>
		    <artifactId>junit</artifactId>
		    <version>3.8.2</version>
		    <scope>test</scope>
		</dependency>
	</dependencies>
	
</project>